Subject: RE: Cargill Guaranty
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 07:12:55 -0700 (PDT)

Gerald!

I took a look at the proposed changes and also spoke with my counterpart at Cargill, we are fine with the changes.  Please execute a guaranty in the amount of $8MM. 

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Wednesday, October  24, 2001 4:03 PM
To:	Johnson, Rudwell
Subject:	Cargill Guaranty

Rudwell,  Attached is a redline of the guaranty with my comments.  Specifically they are:

	1.  I am OK with including reasonable attorney fees, but they must be included in the $2.5 million dollar cap.  
	2.  The use of subtantially in Paragraph 2 seems redundant.  The notice requires reasonable detail.  To add subtantial compliance on top of that is redundant.
	
I am OK with the other changes.  Please review and let me know if you have any questions.

 << File: Bridgeline(Cargill).doc >>